/*=============================================================
    Authour URI: www.binarytheme.com
    License: Commons Attribution 3.0

    http://creativecommons.org/licenses/by/3.0/

    100% To use For Personal And Commercial Use.
    IN EXCHANGE JUST GIVE US CREDITS AND TELL YOUR FRIENDS ABOUT US
   
    ========================================================  */



/* ===========================================================
   GENERAL STYLESHEET BY BYINARY THEME    
   ============================================================*/
/*
@import url('https://fonts.googleapis.com/css?family=Josefin+Slab');
@import url('https://fonts.googleapis.com/css?family=Averia+Serif+Libre'); 
*/

@font-face {
    font-family: 'Museo';
    src: url('../fonts/Museo-300.otf');
}

@font-face {
    font-family: 'Museo Slab';
    src: url('../fonts/MuseoSlab-500.ttf');
}

@font-face {
    font-family: 'MinionPro Regular';
    src: url('../fonts/MinionPro-Regular.otf');
}

@font-face {
    font-family: 'OpenSans Bold';
    src: url('../fonts/OpenSans-Bold.ttf');
}

@font-face {
    font-family: 'OpenSans Regular';
    src: url('../fonts/OpenSans-Regular.ttf');
}

body {
    font-family: 'Museo Slab' , 'Museo', 'Open Sans', 'OpenSans Bold';
    font-size: 18px;
    background-color: #ffffff;
    1background-color: #DCCFB5;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    font-weight: 100;
    line-height: 1.92857;
    1line-height: 1.33;
    color: #292b2c;
    min-width: 20rem;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-rendering: optimizeLegibility;

}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Museo Slab', 'Open Sans', sans-serif;
    1line-height: 20px;
    line-height: 1.33;
}

h1 {
    font-weight: 100;
    font-size: 42px;
    1line-height: 42px;
    line-height: 1.92857;
}

h2 {
    font-size: 32px;
    1line-height: 32px;
    line-height: 1.45;
}
h3 {
    font-size: 24px;
    1line-height: 30px;
    line-height: 1.33;
}
h4{
    margin-top: 4px;
}
h5 {
    font-size: 16px;
}
.font-small {
	font-size: 12px;
}
.font-medium {
	font-size: 14px;
}
.font-medium-plus {
	font-size: 16px;
}
.font-24 {
	font-size: 24px;
}
.font-italic {
	font-style: italic;
}
.font-bold {
    font-family: 'OpenSans Bold';
    font-weight: 700;
    font-size: 16px;
}
.font-bold-white {
    font-family: 'OpenSans Bold';
    font-weight: 700;
    font-size: 16px;
    color: #ffffff;
}
.font-bold-big {
    font-family: 'OpenSans Bold';
    font-family: 'OpenSans Bold';
    font-weight: 800;
    font-size: 18px;
    line-height: 40px;
}
.clh1 {
    font-weight: 100;
    font-size: 42px;
    1line-height: 42px;
    line-height: 1.92857;
}
.clh2 {
    font-weight: 100;
    font-size: 32px;
    1line-height: 32px;
    line-height: 1.92857;
}
.clh3 {
    font-size: 24px;
    1line-height: 30px;
    line-height: 1.92857;
}
.big-checkbox {width: 30px; height: 30px;}
.bottom-align {
   position: relative;
   top: 80%;
    bottom: 40px;
}
.middle-align {
    position:relative;
    top: 40%;
}
#banner-msg.middle-align {
	text-shadow: 1px 1px 1px #000;
	color: #fff;
}
.padding0 {
    padding: 0px !important;
}
.padding2 {
    padding: 2px;
}
.paddingBottom15 {
    padding-bottom: 15px;
    padding-left: 15px;
    padding-right: 15px;
}
.paddingTop5 {
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 2px;
    padding-right: 2px;
}
.padding5 {
    padding-top: 5px;
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
}
.padding15 {
    padding-top: 15px;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 15px;
}
.padding-0 {
    padding-right: 0px;
    padding-left: 0px;
}
.paddingTop15 {
	padding-top: 15px!important;
}
.paddingTop25 {
	padding-top: 25px!important;
}
.paddingBottom25 {
	padding-bottom: 25px!important;
}
.paddingLeft25 {
	padding-left: 25px!important;
}
.paddingRight25 {
	padding-right: 25px!important;
}
.marginBottom50 {
	margin-bottom: 50px!important;
}
.margin15 {
	margin: 15px!important;
}
.marginTopBottom50 {
	margin-bottom: 50px!important;
	margin-top: 50px!important;
}
.navline {
    background-repeat: repeat-x;
    background-image: url(../img/line.png);
}
.div-center {
    margin-left: 25%;
    margin-right: 25%;
}
.text-vertical-center {
	line-height: 40px; 
	vertical-align: middle;
}
.text-left-top {
    text-align: left;
    margin-left: 50px;
    margin-top: 50px;
}
.text-left-top2 {
    text-align: left;
    margin-left: 50px;
    margin-bottom: 250px;
}
.text-left {
    text-align: left;
    margin-left: auto;
    margin-right: auto;
}
.text-right {
    text-align: right;
    margin-left: auto;
    margin-right: auto;
}
.text-center {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}
.height30 {
	height: 30px;
}
.maxWidth1170 {
	max-width: 1170px;
}
.verticalLine {
	border-right: 1px solid #f9f9f9; 
	border-top: 1px solid #f9f9f9; 
}
.bg-base {
	background: #46AAAB;
}
.bg-limegreen {
	background: #A6C032;
}
.bg-azure {
	background: #5893B7;
}
.bg-dark-orange {
	background: #DF6C2B;
}
.bg-light-blue {
	background-color: #87C5CA;
}
.bg-washed-blue {
	background-color: #A8D6D9;
}
.bg-mid-black {
	background: #1D2A36;
}
.bg-light-green {
	background: #D2DF8C;
}
.bg-khaki {
	background: #DCCFB5;
}
.bg-orange {
	background: #F36800;
}

.bg-white {
	background: #fff;
}
.bg-slightwhite {
	background: #fefefe;
}
.bg-seagreen {
    background: #00C3BF;
}
.bg-black {
	background: #000;
}
.bg-offblack {
	background: #203747;
}
.bg-blue {
	background: #5BA5C5;
}
.bg-olive {
	background: #759862;
}
.bg-navy {
	background: #1F3848;
}
.bg-ocean {
	background: #1FBCBC;
}
.bg-yellow {
	background: yellow;
}
.bg-red {
	1background-color: #EC5D57;
	background-color: #FF0000;
}
.bg-brightblue {
	background-color: #51A7F9;
}
.bg-midgrey {
	background-color: #A6AAA9;
}

.bg-grey {
	background-color: #dddddd;
}
.bg-lightgrey {
	background-color: #f9f9f9;
}
.bg-darkgrey {
	background-color: #666666;
	color: white;
}

.border-orange {
   border-color: #F36800;
}
.border-base {
   1border-color: #1DBCBB;
   border-color: #46AAAB;
}

.section2 {
    position: relative;
    z-index: 1;
}

.section2 .section_plane {
    position: absolute;
    display: inline-block;
    top: 35px;
    bottom: 10px;
    left: 0;
    right: 0;
    background: #f1f1f1;
    opacity: .5!important;
    z-index: -1;
    -moz-transform: skewY(-7deg);
    -ms-transform: skewY(-7deg);
    -o-transform: skewY(-7deg);
    -webkit-transform: skewY(-7deg);
    transform: skewY(-7deg);
}
.section2 .section_plane.mod2 {
    background: #fdc03c;
    opacity: 1!important;
    -moz-transform: skewY(2deg);
    -ms-transform: skewY(2deg);
    -o-transform: skewY(2deg);
    -webkit-transform: skewY(2deg);
    transform: skewY(2deg);
}



.rowCal {
display: block;
font-style: Helvetica;
font-size: 12px;
}
.weekcol0, .weekcol1, .weekcol2, .weekcol3, .weekcol4, .weekcol5, .weekcol6 {
  width: 30px;
  height: 30px;
  display: table-cell;
  border: 0px solid #F47D21;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
}
.vert-align {
	vertical-align: top;
}
.cursor-pointer {
  cursor: pointer;
}

/* do not change display below to inline-block as it will then execute the vertical-align property to the bottom of the page rather than the botton of the div */
.inl2 {
	display: table-cell;
	margin: 10px;
	padding: 10px;
	width: 120px;
	max-width: 100px;
	min-width: 100px;
	height: auto;
  	text-align: left;
	vertical-align: middle;
}
.inl {
	display: table-cell;
	margin: 15px;
	padding: 15px;
	height: 30px;
  	text-align: left;
	vertical-align: middle;
}
.text-justify {
    text-align: justify;
    margin-left: auto;
    margin-right: auto;
}

.weekcol  {
  width: 30px;
  height: 30px;
  display: table-cell;
  1border: 0px solid #F47D21;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
}
.inl1 {
	display: table-cell;
	padding: 1px;
	height: auto;
	text-align: left;
	vertical-align: middle;
}
.txtArea {
	width: 100%;
	height: 100%;
}
.width250 {
  	display: table-cell;
	width: 250px;
}

.border-1px-grey {
   border: 1px solid grey;
   padding: 5px;
   1width: auto;
}

.bottom-border {
   border: 0;
   border-bottom: 1px solid grey;
}
.right-border {
   border: 0;
   border-right: 1px solid #e5e5e5;
}
.left-border {
   border: 0;
   border-left: 1px solid #e5e5e5;
}
.left-right-border {
   border: 0;
   border-left: 1px solid #e5e5e5;
   border-right: 1px solid #e5e5e5;
}
.left-right-bottom-border {
   border: 0;
   border-left: 1px solid #e5e5e5;
   border-right: 1px solid #e5e5e5;
   border-bottom: 1px solid #e5e5e5;
}
.no-border {
   border: 0;
}
.pos-rel {
	position: relative;
}
.divhidden {
	display: none;
}
.tablebody {
    display: table;
}
.minHeight100pc {
    display: table-cell;
    float: none;
}

.div-min-height75 {
    min-height: 500px;
}

.div-align-bottom {
    1display: table-cell;
    vertical-align: bottom;
}

.bgimg {
    background-image: url('../img/banner5.jpg');
    background-repeat: no-repeat;
    background-size: 100%;
    width: 1170px;
    height: 464px;
    display: table-cell;
    vertical-align: bottom;
    padding-bottom: 15px;
}

.img-behind {
    background-image: url('../img/helping-hand3.png');
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center;
    max-width: 100%;
    width: 100%;
    height: 464px;
    1display: table-cell;
    vertical-align: bottom;
    padding-bottom: 15px;
}
.img-behind > .clh1 {
	font-size: 42px;
}
.img-behind > .clh2 {
	font-size: 32px;
}

.img-center {
    position: absolute;
    top: 55%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
    border-radius: 5px;
    1border: 0px solid #1DBCBB;
    border: 0px solid #46AAAB;
    background-color: #fff;
}

.img-above-border {
   position: absolute;
   top: -0px;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
}
.img-bottom-center {
	position: absolute; 
	bottom: 10px;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
}

.img-top-center {
	position: absolute; 
	top: 40px;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
}
.img-vertical-center {
    vertical-align: middle;
}
.bgcolor-grey-hover {
}
.bgcolor-grey-hover:hover {
	background-color: #fafafa;
}

.lineheight1 {
	line-height: 1px;
}
.lineheight2 {
	line-height: 2px;
}
.lineheight20 {
	line-height: 20px;
}
.lineheight30 {
	line-height: 30px;
}
.lineheight40 {
	line-height: 40px;
}
.pseudoh3 {
    padding-top: 30px;
	line-height: 40px;
}
#myProgress {
    position: relative;
    width: 100%;
    height: 30px;
    background-color: grey;
}
#myBar {
    position: absolute;
    width: 1%;
    height: 100%;
    background-color: #00C3BF;
}
.top-margin0 {
    margin-top: 0px;
}
.top-margin {
    margin-top: 90px;
}
.main-top-margin {
    margin-top: 65px;
}
.hghtSection > tbody > tr:first-child td {
        padding-top: 25px;
	vertical-align: top;
}
.osSection:hover {
	background: #46AAAB;
}
.osSection > tbody > tr:first-child td {
        padding-top: 5px;
	vertical-align: top;
}
.osSection > tbody > tr > td {
	border: 0px;
}
.osSectionDbl {
	width: 550px;
}
.osSection2 > tbody > tr:first-child td {
        padding-top: 5px;
	vertical-align: top;
}
.osSection2 > tbody > tr > td {
	border: 0px;
        height: 80px;
        vertical-align: bottom;
	font-size: 16px;
}
.osSection2 > tbody > tr > td > .clh3 {
	font-size: 18px;
}

.main-low-margin {
    margin-top: 15px;
}

a, a:hover {
    text-decoration: none;
}

    .skip {
        position: absolute;
        top: -1000px;
        left: -1000px;
        height: 1px;
        width: 1px;
        text-align: left;
        overflow: hidden;
    }
    
    a.skip:active, 
    a.skip:focus, 
    a.skip:hover {
        left: 0; 
        top: 0;
        width: auto; 
        height: auto; 
        overflow: visible; 
    }

p {
    1line-height: 30px;
    line-height: 1.92857;
    1margin: 20px;
}
.line-hgt-50 {
   line-height: 50px;
}

.logo-fixed-top {
  position: fixed;
  top: 10px;
  left: 20px;
  z-index: 1310;
}

h25 {
	height: 25%;
}
h50 {
	height: 50%;
}
h75 {
	height: 75%;
}
h100 {
	height: 100%;
}

.div-search {
    position: relative;
    border-radius: 5px;
    1border: 1px solid #1DBCBB;
    background-color: #fff;
    display: inline-block;
    min-height: 36px;
    width: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
}

.inlineblock {
    display: inline-block;
}

.radius5 {
    border-radius: 5px;
}
.radius0 {
    border-radius: 0px;
}
.min-width-50 {
  min-width: 50px;
}
.dateOverlay {
  position: absolute;
  min-width: 225px;
  background-color: white;
  border: 1px solid grey;
  -webkit-box-shadow: 0 0 15px #BFBFBF;
  box-shadow: 0 0 15px #BFBFBF;
  moz-box-shadow: 0 0 15px #BFBFBF;
  z-index: 1500;

}



/* ======================================
	the overlayScreen puts a glazed window over the main screen and disable the main screen from being clicked. This happens when on the main screen 
	the user has decided to click on more info about something and the overlay div is displayed showing that more info
   =====================================*/
.overlayScreen {
position: fixed;
top: 0px;
bottom: 0px;
left: 0px;
width: 20%;
z-index: auto;
transition: none!important;
opacity: .5!important;
background-color: #212121;
}

.overlay {
  position: absolute;
  font-family: 'Museo', 'Helvetica', sans-serif;
  font-style: normal;
  font-size: 16px;
  font-weight: 150;
  line-height: 1.5;
  position: fixed;
  top: 0px;
  right: 0px;
  display: none;
  width: 80%;
  min-height: 100%;
  height: 100%;
  float: right;
  padding: 50px 50px;
  background-color: #fff;
  opacity: 1.0;
  1border-radius: 5px;
  1overflow: auto;
  overflow-y: scroll;
  -webkit-box-shadow: 0 0 15px #BFBFBF;
  box-shadow: 0 0 15px #BFBFBF;
  moz-box-shadow: 0 0 15px #BFBFBF;
  z-index: 1310;
}

.extrainfo {
position: fixed;
  font-family: 'Museo', 'Helvetica', sans-serif;
  font-style: normal;
    font-size: 14px;
  font-weight: normal;
  line-height: 1.5;
display: none;
height: auto;
1overflow:auto;
width: 500px;
z-index: 3000;
padding: 20px;
opacity: 1.0;
background-color: white;
1background-color: #1DBBBA;
color: black;
1color: white;
  -webkit-box-shadow: 0 0 15px #BFBFBF;
  box-shadow: 0 0 15px #BFBFBF;
  moz-box-shadow: 0 0 15px #BFBFBF;
}


/* ======================================
	the opaque-overlay puts a glazed area over a div of 200 px height. It is used over an image to show the full image but a part of it as if thru a glazed window
   =====================================*/
.opaque-overlay {
   position: relative;
   top: 0px;
   padding: 50px;
   font-size: 32px;
   width: 100%;
   opacity: .5!important;
   background-color: #dddddd;
    color: #233847;
   height: 200px;
}
@media (max-width: 767px) {
	.opaque-overlay {
   		font-size: 20px;
	}
}
.opaque-overlay-half {
   position: relative;
   top: 0px;
   padding: 50px;
   font-size: 32px;
   width: 40%;
   opacity: .5!important;
   background-color: #dddddd;
    color: #233847;
   height: 200px;
}
@media (max-width: 987px) {
	.opaque-overlay-half {
		height: 250px;
	}
}
.opaque-overlay-narrow {
   position: relative;
   top: 0px;
   padding: 50px;
   font-size: 32px;
   width: 100%;
   opacity: .5!important;
   background-color: #dddddd;
    color: #233847;
   height: 100px;
}
.border1 {
   border: 1px solid #999999;
}

#close {
    float:right;
    display:inline-block;
    margin-top: -40px;
    margin-right: -20x;
    1color: #1DBCBB;
    color: #46AAAB;
    cursor: pointer;
}
#close:hover {
    color: red;
}

.bg-offwhite {
	    1background-color: #FBFAF8;
	    1background-color: #FFFDF5;
	    background-color: #FBEAEC;
	    border-radius: 15px;
	    -webkit-box-shadow: 0 0 15px #BFBFBF;
  		box-shadow: 0 0 15px #BFBFBF;
  		moz-box-shadow: 0 0 15px #BFBFBF;
}
.margin0 {
   margin: 0;
}
.imgMarginMinus60 {
	margin-top: -60px;
}
.bordFlat {
  display: table-cell;
  vertical-align: bottom;
  height: auto;
  min-height: 300px;
  padding: 5px 20px 20px;
  padding-bottom: 20px;
  margin: 5px 20px;
}
.bord5Base {
	1border: 5px solid #1DBCBB;
	border: 5px solid #46AAAB;
	padding: 20px 46px 70px;
	position: relative;
}
.bord5Base:hover {
	border: 5px solid #000;
}

.bordOneBlack {
	border: 1px solid #000;
	-webkit-box-shadow: 0 0 15px #BFBFBF;
  	box-shadow: 0 0 15px #BFBFBF;
  	moz-box-shadow: 0 0 15px #BFBFBF;
  	height: auto;
  min-height: 300px;
  padding: 5px;
  padding-bottom: 20px;
  border-radius: 5px;
  margin: 5px 20px;
}
.slideSize {
	width: 500px;
	height: 300px;
	margin: 0 auto;
	margin-top: 100px;
}

.toTop {
    width: 50px;
    height: 50px;
    font-size: 24px;
    line-height: 46px;
    color: #fff;
    background: #bfbfbf;
    border-radius: 50%;
    -webkit-box-shadow: 4px 4px 8px 0 rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 4px 4px 8px 0 rgba(0, 0, 0, 0.4);
    box-shadow: 4px 4px 8px 0 rgba(0, 0, 0, 0.4);
    position: fixed;
    right: 20px;
    bottom: 20px;
    display: none;
    overflow: hidden;
    text-align: center;
    text-decoration: none;
    z-index: 20;
}
.toTop:hover, .toTop:active {
  color: #fff;
  background: #1dbbba;
  text-decoration: none;
}
/*==================  Marked List  ======================*/
.marked-list {
  list-style: none!important;
  margin-top: -2px;
  padding-right: 10px;
  -webkit-padding-start: 0px !important;
}
@media (max-width: 1199px) {
  .marked-list {
    margin-right: 0;
  }
}
@media (max-width: 1199px) {
  .marked-list {
    margin-right: 0;
    font-size: 12px;
  }
}
.marked-list li {
  position: relative;
  padding-left: 26px;
  padding-top: 4px;
}
.marked-list li:before {
  content: '\f138';
  position: absolute;
  left: 0;
  top: 4px;
  font-weight: 400;
  font-size: 12px;
  font-family: "FontAwesome";
  color: #2f2f2f;
}
.marked-list li + li {
  margin-top: 7px;
  border-top: 1px solid #2f2f2f;
}
.marked-list a:hover {
  color: #9e6d02;
  text-decoration: none;
}



.fa-shadow {
    -webkit-text-shadow: 0px 5px 15px #000000;
    text-shadow: 0px 5px 15px #000000;
}
.fa-shadow:before {
	-webkit-text-shadow: 0px 5px 15px #000000;
    text-shadow: 0px 5px 15px #000000;
}
.fa-shadow-grey {
    -webkit-text-shadow: 0px 5px 15px #BFBFBF;
    text-shadow: 0px 5px 15px #BFBFBF;
}
.fa-shadow-grey:before {
	-webkit-text-shadow: 0px 5px 15px #BFBFBF;
    text-shadow: 0px 5px 15px #BFBFBF;
}

.img-margin-product {
    margin-top: 30px;
}

.bottom-pad {
    padding-bottom: 40px;
}

.space-bottom {
    height: 120px;
}

.space-top {
    height: 70px;
}

.main-icon {
    font-size: 350px;
    color: rgba(102, 110, 197, 1);
}

.head-line {
    font-size: 70px;
    padding-bottom: 50px;
    line-height: 65px;
    font-weight: 900;
}
/* ==========================================================================
   COLOR CODES
   ========================================================================== */
.color-base {
        color: #46AAAB;
}
.color-limegreen {
        color: #A6C032;
}
.color-azure {
        color: #5893B7;
}
.color-dark-orange {
        color: #DF6C2B;
}
.color-light-blue {
        color: #87C5CA;
}
.color-washed-blue {
        color: #A8D6D9;
}
.color-mid-black {
        color: #1D2A36;
}
.color-light-green {
        color: #D2DF8C;
}
.color-khaki {
        color: #DCCFB5;
}
.color-orange {
        color: #F36800;
}


.color-aquagreen {
	1color: #44b1af;
	color: #EFB7BE;
}
.color-space-shuttle {
	color: #9E9290;
}
.color-google-play {
	color: #DA492C;
}
.color-apple-store {
	color: #535353;
}
.color-red {
    color: #ff0000;
}

.color-dark-red {
    color: #8B1C17;
}
.color-green {
    color: #07BB00;
}
.color-seagreen {
    color: #00C3BF;
}
.color-olive {
    color: #759862;
}
.color-grey {
    color: #6C707D;
}

.color-blue {
    color: #5BA5C5;
}

.color-navy {
    1color: #1F3848;
    color: #233847
}

.color-brown {
    color: #EB8F2D;
   
}
.color-purple {
	color: #773F9B;
}

.color-black {
    color: #000000;
}

.color-white {
    color: #fff;
}

.color-grey {
    color: #7B7F8B;
}

.section {
    background-color: #4E63D1;
    color: #fff;
}
.circle-body {
 width: 150px;
height: 150px;
margin: 0 auto 14px auto;
1border: 5px solid #ADA2EB;
border: 5px solid #44b1af;
border-radius: 100%;
background-color: #FFFFFF;
  -webkit-box-shadow: 5px 5px 3px #BFBFBF;
  box-shadow: 5px 5px 3px #BFBFBF;
  moz-box-shadow: 5px 5px 3px #BFBFBF;
}

.icon-set {
    position: relative;
padding: 30px;
}
.right-set {
    position: relative;
padding-right: 30px;
}
/* ==========================================================================
   PRICE SECTION
   ========================================================================== */

.active-div {
    background: #83BEFF!important;
}

#pricing-section .plan-main {
    background: #FFFFFF;
list-style: none;
margin: 0 0 20px;
text-align: center;
padding: 0;
border-bottom: 1px solid #e1e1e1;
border: 1px solid #E9E9E9;
}

    #pricing-section .plan-main li {
        padding: 10px 0;
        margin: 0 15px;
        border-bottom: 1px dashed #eee;
    }

        #pricing-section .plan-main li.plan-name {
            padding: 15px 0;
            font-size: 18px;
            font-weight: 700;
        }

        #pricing-section .plan-main li.plan-price {
            color: #666;
            padding: 15px 0;
            font-size: 48px;
        }

        #pricing-section .plan-main li.plan-action {
            margin-top: 20px;
            margin-bottom: 20px;
            border-bottom: 0;
        }

   
        #pricing-section .plan-main.featured .plan-price {
            color: #fff;
            background-color: #242424;
            border-bottom-color: #52b6ec;
            margin: 0;
        }



/*==========================================
   SOCIAL ICON STYLES
    =====================================================*/


.color-facebook {
    color: #3B5998;
}

.color-twitter {
    color: #00aced;
}

.color-google-plus {
    color: #dd4b39;
}

.color-linkedin {
    color: #007bb6;
}

.color-pinterest {
    color: #cb2027;
}
/* ===========================================================
   COMPONENT.CSS  CHANGES   
   ============================================================*/
.slideshow nav span.nav-prev, .slideshow nav span.nav-next {
left: 33%!important;

}
.slideshow {
    z-index: 1500!important; 
}
.slideshow nav span.nav-close {
color: #FF0000;
}
    .slideshow nav span {
        color: #FF0000;
    }
/* ===========================================================
   SLIDER ADJUSTMENTS (slider.css)  
   ============================================================*/

     .slidesjs-container {
            height:auto!important;
        }
#slides {
    border:0px dashed #e1e1e1;
    padding:0px 0px 15px 0px;
}
/* ===========================================================
   BOOTSTRAP ELEMENTS CHANGES   
   ============================================================*/
.navbar {
    font-weight: 500;
    font-family: 'Museo Slab', 'Helvetica', "Open Sans";
    font-size: 16px;
    padding-right: 50px;
    padding-left: 50px;
}

.navbar-inverse {
    1background: #44b1af;
    1background: #EFB7BE;
    1background: #1DBCBB;
    1background: #000000;
    background: #233847;
    1font-family: "Josefin Slab";
    1font-family: "Averia Serif Libre";
    font-family: 'Museo Slab', 'Helvetica', "Open Sans";
    font-weight: 700;
    border-color: #000;
}

    .navbar-inverse .navbar-nav > .active > a {
        1background: #ffffff;
    }

    .navbar-inverse .navbar-brand {
        color: #fff;
        font-weight: bolder;
        font-size: 25px;
        font-weight: 900;
        letter-spacing: 2px;
    }
    .navbar-center {
	1margin-top: 15px;
	margin-top: 7px;
    }

    .navbar-inverse :hover .navbar-brand:hover {
        color: #333;
    }

    .navbar-inverse .navbar-nav > li > a {
        #color: #000000;
        color: #ffffff;
    }
    .navbar-inverse .navbar-nav > li > a:hover {
        #color: #000000;
        color: #fdc03c;
    }
/* ==== KR ==== */
    .navbar-nav > li > a.activebg {
	1color: #1DBCBB;
	color: #46AAAB;
    }


/* ==========================================================================
   FOOTER SECTION
   ========================================================================== */


#footer {
    1background-color: #777;
    background-color: #203747;
    color: #fff;
    padding: 10px;
    min-height: 70px;
}
    .footer-center {
	margin-top: 25px;
	color: #fff;
    }

@media only screen and (max-width: 768px) {
	.logo-fixed-top {
	  position: fixed;
	  top: 0px;
	  left: 0px;
	  z-index: 2000;
	}
	.img-above-border {
	   position: absolute;
	   top: -30px;
	    left: 50%;
	    margin-right: -50%;
	    transform: translate(-50%, -50%);
	}
	.bordOneBlack {
		border: 0px;
		-webkit-box-shadow: 0 0 15px #BFBFBF;
  		box-shadow: 0 0 15px #BFBFBF;
  		moz-box-shadow: 0 0 15px #BFBFBF;
  		min-height: 10px;
		height: auto;
		1padding: 10px;
		margin: 50px 0px 0px;
	}
	.overlay {
		width: 99%;
	}
	  .opaque-overlay-half {
		width: 100%;
	  }
	#close {
	    position: absolute;
	    float: right;
	    top: 125px;
	    right: 10px;
	    width: 30px;
	    padding: 2px 5px 5px;
	    height: 30px;
 	    text-align: center;
	    vertical-align: middle;
	    border: 1px solid black;
	    background-color: #dddddd; 
	    z-index: 3000;
	}
	.overlayScreen {
		width: 0%;
	}
	.txtArea {
		width: 100%;
		height: 300px;
	}
	.weekcol  {
	  width: 30px;
	  height: 30px;
	  float: left;
	  border: 0px solid #F47D21;
	  text-align: center;
	  vertical-align: middle;
	}
	.div-center {
	    margin-left: 5%;
	    margin-right: 5%;
	}
	.inl2 {
		margin: 10px;
		padding: 10px;
		width: 100px;
		height: auto;
		max-width: 100px;
		min-width: 100px;
		text-align: left;
		vertical-align: middle;
	}
	.inl1 {
		padding: 1px;
		width: calc(100% - 100px);
		height: auto;
		text-align: left;
		vertical-align: middle;
	}
	.border-1px-grey {
	   border: 1px solid grey;
	}

	.slideSize {
		width: auto;
		height: auto;
		margin: 0 auto;
		margin-top: 100px;
	}
	.div-min-height75 {
	    min-height: 300px;
	}
	.min-width-50 {
	}
	#footer {
		min-height: 50px;
	}
}

@media (min-width: 1216px) {
	.main-top-margin {
	    margin-top: 75px;
	}
	.img-behind {
		width: 100%;
    		height: 464px;
	}
	.hghtSection {
		height: 450px;
	}
	.osSection {
		height: 275px;
		width: 275px;
	}
	.osSectionDbl {
		width: 560px;
	}
	.osSection2 {
		height: 300px;
		width: 300px;
	}
}
@media (max-width: 1216px) {
	.main-top-margin {
	    margin-top: 75px;
	}
	.img-behind {
		width: 1216px;
    		height: 464px;
	}
	.hghtSection {
		height: 450px;
	}
	.osSection {
		height: 275px;
		width: 275px;
	}
	.osSectionDbl {
		width: 560px;
	}
	.osSection2 {
		height: 300px;
		width: 300px;
	}
}
@media (max-width: 1185px) {
	.main-top-margin {
	    margin-top: 75px;
	}
	.img-behind {
		width: 1185px;
    		height: 454px;
	}
	.hghtSection {
		height: 500px;
	}
	.osSection {
		height: 275px;
		width: 275px;
	}
	.osSectionDbl {
		width: 560px;
	}
	.osSection2 {
		height: 250px;
		width: 250px;
	}
}
@media (max-width: 1156px) {
	.main-top-margin {
	    margin-top: 75px;
	}
	.img-behind {
		width: 1156px;
    		height: 454px;
	}
	.hghtSection {
		height: 550px;
	}
	.osSection {
		height: 265px;
		width: 265px;
	}
	.osSection > tbody > tr > td > .clh3 {
		font-size: 20px;
	}
	.osSectionDbl {
		width: 540px;
	}
	.osSection2 {
		height: 230px;
		width: 230px;
	}
	.osSection2 > tbody > tr > td > .clh3 {
		font-size: 18px;
	}
}
@media (max-width: 1109px) {
	.main-top-margin {
	    margin-top: 100px;
	}
	.img-behind {
		width: 1109px;
		height: 400px;
	}
	.hghtSection {
		height: 600px;
	}
	.osSection {
		height: 225px;
		width: 225px;
	}
	.osSection > tbody > tr > td > .clh3 {
		font-size: 18px;
	}
	.osSectionDbl {
		width: 460px;
	}
	.osSection2 {
		height: 220px;
		width: 220px;
	}
	.osSection2 > tbody > tr > td > .clh3 {
		font-size: 16px;
	}
}
@media (max-width: 992px) {
	.main-top-margin {
	    margin-top: 110px;
	}
	.img-behind {
		width: 945px;
		height: 370px;
	}
	.hghtSection {
		height: 650px;
	}
	.hghtSection > tbody > tr > td > .clh3 {
		font-size: 18px;
	}
	.osSection {
		height: 185px;
		width: 185px;
	}
	.osSection > tbody > tr > td > .clh3 {
		font-size: 16px;
	}
	.osSectionDbl {
		width: 380px;
	}
	.osSection > tbody > tr > td > .clh3 {
		font-size: 14px;
	}
	.osSection2 {
		height: 185px;
		width: 185px;
	}
	.osSection2 > tbody > tr > td > .clh3 {
		font-size: 14px;
	}
	.osSection2 > tbody > tr > td {
		font-size: 12px;
	}
}
@media (max-width: 970px) {
	.main-top-margin {
	    margin-top: 150px;
	}
	.img-behind {
		width: 945px;
		height: 370px;
	}
	.hghtSection {
		height: 650px;
	}
	.hghtSection > tbody > tr > td > .clh3 {
		font-size: 18px;
	}
	.osSection {
		height: 185px;
		width: 185px;
	}
	.osSection > tbody > tr > td > .clh3 {
		font-size: 16px;
	}
	.osSectionDbl {
		width: 380px;
	}
	.osSection > tbody > tr > td > .clh3 {
		font-size: 14px;
	}
	.osSection2 {
		height: 185px;
		width: 185px;
	}
	.osSection2 > tbody > tr > td > .clh3 {
		font-size: 14px;
	}
	.osSection2 > tbody > tr > td {
		font-size: 12px;
	}
}
@media (max-width: 767px) {
	.main-top-margin {
	    margin-top: 65px;
	}
	.img-behind {
		width: 767px;
		height: 300px;
	}
	.img-behind > .clh1 {
		font-size: 24px;
	}
	.img-behind > .clh2 {
		font-size: 20px;
	}
	.middle-align {
		position: relative;
    		top: 20%;
	}
	.hghtSection {
		height: 450px;
	}
	.osSection {
		height: 275px;
		width: 275px;
	}
	.osSection > tbody > tr > td > .clh3 {
		font-size: 24px;
	}
	.osSectionDbl {
		width: 500px;
	}
	.osSection2 {
		height: 250px;
		width: 250px;
	}
	.osSection2 > tbody > tr > td > .clh3 {
		font-size: 24px;
	}
	.osSection2 > tbody > tr > td {
		font-size: 16px;
	}
}
@media (max-width: 500px) {
	.main-top-margin {
	    margin-top: 65px;
	}
	.img-behind {
		width: 400px;
		height: 175px;
	}
	img-behind > .clh1 {
		font-size: 20px;
	}
	img-behind > .clh2 {
		font-size: 16px;
	}
	.img-behind > .text-center {
    		text-align: left;
		padding-left: 20px;
	}
	.img-behind > .middle-align {
		position: relative;
    		top: 10%;
	}
	.hghtSection {
		height: 450px;
	}
	.radius0 {
    		border-radius: 6px;
		border-bottom: 1px solid #fff;
	}
	.bottom-align {
	   position: relative;
	   top: 90%;
	    bottom: 20px;
	}
	.osSectionDbl {
		width: 275px;
		height: 275px;
	}
}

